using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.IO;
using skyscraper5.Skyscraper.IO.TunerInterface;

namespace skyscraper5.IO.StreamReader
{
    [TunerFactoryId(1,"crazycat69's StreamReader.dll")]
    internal class StreamReaderTunerFactory : ITunerFactory
    {
        public IStreamReader CreateStreamReader()
        {
            return LocalStreamReader.GetInstance();
        }
    }
}
